.logo{
	opacity:1.0;
	margin-left:5%;
	float:left;
	top:35px;
	position:relative;
}

@media all and (max-width:720px){
	
.formtext{
	display:none;	
}

}


.background{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-size:cover;
}

.textblock{
	margin-bottom:100px;	
}

.wrappage{
	position:relative;
	top:130px;
}

.whitelink a,.whitelink a:visited,.whitelink a:link{
	color:#fff;
}

.whitelink a:hover{
	color:#fecc00;
}

.metalbg{
	background:url(../img/metalbg.jpg);
	background-attachment:fixed;
	background-size:cover;	
}

.contactbg{
	background:url(../img/contactbg.jpg);
	background-size:cover;	
}

.simplebluebg{
	background-color:#272a57;	
}

.darkbluebg{
	background:url("../img/darkbluebg.jpg") !important;	
}

.whitebg{
	background:#fff;	
	color:#555;
}

.yellowbg{
	background:#fecc00;	
}

.whitefield{
	padding:5px;
	color:#272a57;
	background:white;
	text-transform:uppercase;	
	display:inline-block;
	font-family:"Gotham-Medium";
	font-size:16px;
}

.milbg{
	background:url("../img/about-milbg.jpg");	
	padding:80px 0 35px !important;
	color:#272a57;
	background-size:cover;
}	

.servicesbluebg{
	padding-top:130px;
	background:url("../img/services-bluebg.jpg");	
	height:600px;	
	background-size:contain;
}

.titlebar{
	background:#fff;
	height:50px;
	padding:5px;
	border:1px solid #ddd;	
	color:#ccc;
	margin-bottom:35px;
	line-height:50px;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:32px;
}

.whitebox{
	background:#fff;
	border:1px solid #ddd;
	padding:25px;	
	margin-bottom:35px;
	font-size:16px;
	font-weight:300;
	color:#666;
}

/* NAVIGATION */

.headerbar{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:130px;
	background: rgba(39,42,87,0.8);
	z-index:10;
	min-width:640px;
	-webkit-box-shadow: 2px 3px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 3px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 3px 12px 0px rgba(0,0,0,0.75);
	z-index:1000;
	-webkit-transition: all 0.5s ease;                  
	-moz-transition: all 0.5s ease;                 
	-o-transition: all 0.5s ease;   
	-ms-transition: all 0.5s ease;          
	transition: all 0.5s ease;
}

.inheaderbar{
	margin:auto;	
	width:600px;
	position:relative;
	top:25%;
	z-index:10;
}

.header{
	height:400px;
	position:relative;
	text-align:center;
	-webkit-box-shadow: inset 0px -9px 11px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    inset 0px -9px 11px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         inset 0px -9px 11px 0px rgba(50, 50, 50, 0.3);
	background-attachment:fixed;
}

.headertext{
	margin:auto;
	background:rgba(0,0,0,0.7);
	padding:25px 50px;
	text-align:center;
	color:#fff;
	display:inline-block;
	position:relative;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	top:150px;
}

.navibar{
	float:right;
	position:relative;
	top:84px;	
	margin-right:5%;	
}



.innavibar{	
	position:relative;
	bottom:0;
	height:50px;
}
.navibutton{
	float:left;	
	box-sizing:border-box;
	position:relative;
	z-index:1001;

}

.navibutton:hover{
	color:#fff;
	box-sizing:border-box;
	background: rgba(39,42,87,1.0);
}

.navibutton:hover>a,.navibutton:hover>a:link, .navibutton:hover>a:visited {
	color:#fff;
}

.innavibar .navibutton a{
	font-family:"bankgothic_md_btmedium";
	text-align:center;
	display:block;
	position:relative;
	text-align:center;
	opacity:1.0;
	text-transform:uppercase;
	color:#fff;
	padding:14px 15px 15px;	
	z-index:901;
}

.innavibar .navibutton:hover{
	border-top:1px solid #595b75;
	border-left:1px solid #595b75;
	border-right:1px solid #595b75;

}
.innavibar .navibutton:hover>a{
	padding:13px 14px 17px;	
}	

.innavibar .navibutton:hover .subnavi{
	display:block;
	opacity:1.0;
}

.innavibar .navibutton .subnavi{
	position:absolute;
	width:220px;
	top:45px;	
	left:-57px;
	display:none;
	z-index:1001;
	background: rgba(39,42,87,0.8);
	border-bottom:1px solid #595b75;
	border-left:1px solid #595b75;
	border-right:1px solid #595b75;
	border-top:1px solid #595b75;
	text-align:center;
	opacity:0;
	padding-top:10px;
}

@media all and (max-width: 1200px) and (min-width: 1024px)
{
	.headerbar{
		height:142px;	
	}
	
	.innavibar{	
		position:relative;
		bottom:0;
		height:50px;
		float:none;

	}
	.innavibar .navibutton a{
		padding:14px 7px 15px;
	}
	.navibar{
		margin:auto;
		position:relative;
		top:30px;	
		margin:auto;
		width:696px;
		float:none;		
	}
	
	.logo{
		opacity:1.0;
		top:10px;
		position:relative;
		margin:auto;
		text-align:center;
		float:none;
	}
	
	

}

@media all and (max-width: 1024px)
{
	
	.headerbar{
		height:142px;	
	}
	.innavibar{	
		position:relative;
		bottom:0;
		height:50px;
		float:none;
	}
	.innavibar .navibutton a{
		font-size:14px;	
		padding:14px 7px 15px;
	}
	.navibar{
		position:relative;
		top:30px;	
		margin:auto;
		width:696px;
		float:none;		
	}
	
	.logo{
		opacity:1.0;
		margin:auto;
		top:10px;
		position:relative;
		text-align:center;
		float:none;
	}
}

.subnavibutton a, .subnavibutton a:link, .subnavibutton:visited{
	color:#fff;
	font-size:14px;
	text-transform:none;	
	padding:2px 18px;	
	border:none;
}

.subnavibutton a:hover{
	color:#fece00;
	border:none;
}

.subnavibutton{
	text-transform:uppercase;
}

.langbuttons{
	float:right;
	color:#fff;	
	margin-left:25px;
}

.langbutton{
	float:left;	
	font-family:"bankgothic_md_btmedium";
	text-align:center;
	display:block;
	position:relative;
	padding:15px 5px ;	
	font-size:14px;	
	text-align:center;
	opacity:1.0;
	text-transform:uppercase;
	-webkit-transition: all 0.25s ease;                  
    -moz-transition: all 0.25s ease;                 
    -o-transition: all 0.25s ease;   
    -ms-transition: all 0.25s ease;          
    transition: all 0.25s ease;	
	color:#fff;
}

.langbutton a, .langbutton a:link, .langbutton a:visited{
	color:#fff;	
}

.langbutton a:hover{
	color:#fece00;
}


.socialicon{
	margin-top:18px;
	margin-right:10px;	
}

.whitebutton{
	padding:15px 25px;
	color:#333;
	text-transform:uppercase;
	font-size:20px;
	border:1px solid #ccc;	
	display:inline-block;
	-webkit-transition: all 0.25s ease;                  
    -moz-transition: all 0.25s ease;                 
    -o-transition: all 0.25s ease;   
    -ms-transition: all 0.25s ease;          
    transition: all 0.25s ease;
}

.whitebutton:hover{
	background:#23458f;
	color:#fff;
	border:1px solid #23458f;
}



.footercontent{
	height:400px;
	background:#eee;
	width:100%;	
}

.infootercontent{
	margin:auto;
	width:940px;
	color:#444;	
	padding-top:100px;
	padding-bottom:100px;
}

.infootercontent a,.infootercontent a:link, .infootercontent a:visited{
	color:#fff;
	font-family: 'Gotham-Medium', sans-serif;
	font-weight:100;
	
}

.infootercontent a:hover{
	color:#333;	
}

.footercol{
	width:230px;
	padding-right:50px;
	margin-left:50px;
	border-right:1px solid #333;	
	min-height:200px;
}

.footerbottom{
	position:relative;
	bottom:-20px;
}

.footerbottomimg{
	position:relative;	
	width:100%;
}

.footer{
	padding:110px 5% 290px;
	background:url("../img/footerbg.jpg");
	background-size:cover;
	background-position:bottom;
	position:relative;
}

.footerright{
	float:right;	
}


@media all and (max-width: 1060px)
{
	.footer .logo
	{
		display:none;
	}
	
	.infooter{
		text-align:center;	
	}
	
	.footerright{
		float:none;	
	}
	
	.footerlinks a,.footerlinks a:link,.footerlinks a:visited{
		padding: 0 10px;
		color:#fff;
	}

}


.infooter{
	margin:auto;	
}

.footerlinks{
	font-size:24px;	
	font-family:"bankgothic_md_btmedium";
	font-weight:100;
}

.footerlinks a,.footerlinks a:link,.footerlinks a:visited{
	padding-right:20px;
	color:#fff;
}

.footerlinks a:hover{
	color:#fece00;
}

.footertext{
	padding-top:25px;
	color:#fff;
	font-family:"Gotham-Light";	
}

.secondfooter{	
	padding:50px 0;
	background:#ddd;
	color:#666;
	position:relative;
	bottom:0;
	left:0;
	right:0;
	top:130px;
	z-index:1;
	font-size:15px;
}

.insecondfooter{
	width:1024px;
	margin:auto;
}

.secondfootercol{
	width:291px;
	float:left;
	margin-right:60px;
	text-align:center;
}




/* MAIN STRUCTURE ELEMENTS */

.container{
	width:1024px;
	text-align:left;
	position:relative;
	margin:35px auto;
	-webkit-transition: all 0.2s ease;                  
	-moz-transition: all 0.2s ease;                 
	-o-transition: all 0.2s ease;   
	-ms-transition: all 0.2s ease;          
	transition: all 0.2s ease;
}

.section{
	padding:50px; 	
}

.insection{
	width:940px;
	margin:auto;	
}

@media all and (max-width: 959px) and (min-width: 800px)
{
	.container{
		width:640px;
		text-align:left;
		position:relative;
		margin:35px auto;
		font-size:1.2em;
		-webkit-transition: all 0.2s ease;                  
		-moz-transition: all 0.2s ease;                 
		-o-transition: all 0.2s ease;   
		-ms-transition: all 0.2s ease;          
		transition: all 0.2s ease;
	}
	
	.insection{
		width:640px;
		margin:auto;	
	}

}

@media all and (max-width: 800px)
{
	.container{
		width:500px;
		text-align:left;
		position:relative;
		margin:35px auto;
		font-size:1.4em;
		-webkit-transition: all 0.2s ease;                  
		-moz-transition: all 0.2s ease;                 
		-o-transition: all 0.2s ease;   
		-ms-transition: all 0.2s ease;          
		transition: all 0.2s ease;
	}
	
	.insection{
		width:500px;
	}
}


.titleline{
	padding:25px;
	background:#eee;
	font-size:28px;
	font-family: 'Gotham-Medium', sans-serif;
	font-weight:100;
	color:#888;
	clear:both;
	border: 1px solid #ECEBE9;
}

/* INDEX OUT */

.hideonepagetextbutton{
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:2;
	padding:10px;
	color:#fff;
	background:#0048ff;	
	font-size:11px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.hideonepagetextbutton:hover{
	opacity:0.6;	
	cursor:pointer;
}

.scrollbutton{
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	cursor:pointer;	
}

.scrollbutton:hover{
	opacity:0.6;
	
}

.yellowbutton{
	font-size:32px;
	text-transform:uppercase;	
	padding:10px;
	background:#fece00;
	display:inline-block;
	color:#272a57;
	font-family:"Gotham-Light";
}

.yellowbutton:hover{

}

.bluebutton{
	font-size:32px;
	text-transform:uppercase;	
	padding:10px;
	background:#272a57;;
	display:inline-block;
	color:#fece00;
	font-family:"Gotham-Light";
}

.bluebutton:hover{
	background:#fece00;
	color:#272a57;
}


/* CAROUSSEL */

.caroussel{
	overflow-x:hidden;	
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	cursor:pointer;
	height:700px;
	opacity:0;
}

.caroussel_title{	
	text-align:left;
	font-size:36px;	
	color:#fff;
	position:absolute;
	left:0;
	right:0;
	display:block;
	top:250px;
	z-index:2;	
	font-weight:bold;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	
}

.caroussel_intitle{
	display:block;
	text-transform:uppercase;
	width:60%;
	margin:auto;
	max-width:1080px;
}

.caroussel_intitle_left{
	font-family:"Gotham-Medium";
	width:60%;
	float:left;
	position:relative;
	left:-100%;
}

.caroussel_intitle_right{
	float:right;
	width:40%;
	position:relative;
	right:-100%;
}

.caroussel_intitle_right img{
	width:100%;	
	max-width:320px;
}

.caroussel_text{
	font-size:22px;	
	text-transform:none;
	text-transform:uppercase;
	font-weight:normal;
	font-family:"Gotham-Light";
}

@media all and (max-width: 1500px) and (min-width: 706px)
{
	.caroussel_title{	
		top:200px;	
	}	
	
	.caroussel_intitle{
		width:80%;
	}
	

}

@media all and (max-width: 1200px) and (min-width: 706px)
{
	.caroussel_title{	
		font-size:30px;	
		top:200px;	
	}	
	
	.caroussel_intitle{
		display:block;
		text-transform:uppercase;
		width:80%;
		margin:auto;
	}
	
	.caroussel_intitle_left{
		font-family:"Gotham-Medium";
		width:60%;
	}
	
	.caroussel_text{
		font-size:18px;	
		text-transform:none;
		text-transform:uppercase;
		font-family:"Gotham-Light";
	}

	
	.slick-dots{
		display:none;	
	}

}

@media all and (max-width: 705px)
{
	.caroussel_title{	
		font-size:24px;	
		top:200px;

	}	
	
	.caroussel_intitle{
		display:block;
		text-transform:uppercase;
		width:90%;
		margin:auto;
		min-width:460px;
	}
	
	.caroussel_intitle_left{
		font-family:"Gotham-Medium";
		width:60%;
	}
	
	.caroussel_text{
		display:none;
		font-family:"Gotham-Light";
	}
}

.caroussel_image{
	z-index:1;
	position:relative;	
	height:700px;
}

.carousselsmall{
	height:auto;	
}

.smallcaroussel_image{
	z-index:1;
	position:relative;
}

.smallcaroussel_title{
	position:absolute;
	background:#fecc00;
	padding:7px 15px;
	top:0;
	left:0;
	font-size:26px;
	font-family:"Gotham-Medium";
	color:#272a57;
	z-index:3;
	text-transform:uppercase;
}

.smallcaroussel{
	border: 3px solid #fecc00;
	position:relative;
}	

.carousselframe{
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.5);		
	position:absolute;
	top:0;
	bottom:0px;
	left:0;
	right:0;
	z-index:2;
	background-image:url("../img/arendt-pattern.png");
}


.carousselhover div > img
{
	-webkit-transition: all 0.2s ease;                  
    -moz-transition: all 0.2s ease;                 
    -o-transition: all 0.2s ease;   
    -ms-transition: all 0.2s ease;          
    transition: all 0.2s ease;
}
.carousselhover:hover div > img{
	background:rgba(35,69,143,0.4);		
}

.carousselhover img
{
	-webkit-transition: all 0.2s ease;                  
    -moz-transition: all 0.2s ease;                 
    -o-transition: all 0.2s ease;   
    -ms-transition: all 0.2s ease;          
    transition: all 0.2s ease;
}
.carousselhover:hover img{

}

/* HOVER EFFECTS IDEAS */

.indexboxes{
	margin-bottom:5px;	
}

.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
	font-weight:bold;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	height:100px;
	background: #23458f;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding:1px 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.8em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
}

figure.effect-sarah {
	background: #23458f;
}

figure.effect-sarah img {
	max-width: none;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-sarah:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0.7em 0;
	font-family:"Roboto";
	font-size:18px;
}

@media all and (max-width: 1023px) and (min-width: 706px)
{
	figure.effect-sarah h2 {
		position: relative;
		overflow: hidden;
		padding: 0.7em 0;
		font-family:"Roboto";
		font-size:16px;
	}
	.grid figure p {
		letter-spacing: 0px;
		font-size:11px;
	}
}

@media all and (max-width: 705px)
{
	figure.effect-sarah h2 {
		position: relative;
		overflow: hidden;
		padding: 0.7em 0;
		font-family:"Roboto";
		font-size:12px;
	}
	
	.grid figure p {
		display:none;
	}
}


figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
}

/* POPUP */

.imagepopupwrap{		
	background:rgba(39,42,87,0.8);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1000;
	display:none;
	opacity:0;
	min-width:800px;
}

.imagepopupwrap:hover{
	cursor:pointer;	
}

.imagepopup{
	position:absolute;
	top:5%;	
	bottom:50px;
	left:50px;
	right:50px;
	min-height:500px;
	text-align:center;
}


.imagepopupimg{
	max-width:100%;
	max-height:100%;
	min-height:500px;
	display:none;
}

#imagepopuploading{
	
}

.naviarrow{
	position:absolute;
	top:30%;
	cursor:pointer;
}

.nextarrow{
	right:50px;
}

.prevarrow{
	left:50px;	
}

#closepopup{
	position:absolute;
	right:25px;	
	cursor:pointer;
	display:none;	
}

#sharepopup{
	position:absolute;
	right:200px;	
	cursor:pointer;
}

.sharepopupframe{
	position:absolute;
	top:60px;
	right:200px;
	display:none;
}

.righttopicons{
	position:fixed;
	top:25px;
	right:25px;
	min-width:600px;
	z-index:4;
	height:100px;
}

#biggerpopup{	
	position:absolute;
	right:125px;	
	cursor:pointer;
	z-index:4;
}